# translation of plasma_engine_rss.po to Frysk
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rinse de Vries <rinsedevries@kde.nl>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_rss\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-10-07 09:45+0200\n"
"PO-Revision-Date: 2009-06-26 01:07+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Frysk <kde-i18n-fry@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: KBabel 1.11.4\n"

#: rss.cpp:176
msgid "Syndication did not work out"
msgstr ""

#: rss.cpp:177
msgid "Fetching feed failed."
msgstr ""

#: rss.cpp:240
#, kde-format
msgid "1 RSS feed fetched"
msgid_plural "%1 RSS feeds fetched"
msgstr[0] ""
msgstr[1] ""
